{% set CodiceModulo = "DOM-MAT-MAN" %}
{% set Urn = "document:c_f749:materiale.attrezzature.manifestazioni.carattere.temporaneo" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per l'utilizzo di materiale, attrezzatture per manifestazioni a carattere temporaneo"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda per l'utilizzo di materiale, attrezzatture per manifestazioni a carattere temporaneo {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - utilizzo materiale, attrezzatture manifestazioni temporanee'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda per l'utilizzo di materiale, attrezzatture per manifestazioni a carattere temporaneo </div>
</div>

<div class="container border bg-light">
  <input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
  <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
  <input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
  {{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false",
                              visibility_container="display:none")}}
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in qualità di </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_Ruolo"> Ruolo </label>
      <input class="form-control" id="Parametri_Ruolo" name="Parametri_Ruolo" label="Ruolo" mandatory_enabled="true">
    </div>
  </div>
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> dell’associazione / società / ente / partito </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_SpecificareEnte"> Associazione / società / ente / partito </label>
      <input class="form-control" id="Parametri_SpecificareEnte" name="Parametri_SpecificareEnte" label="Associazione / società / ente / partito" mandatory_enabled="true">
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per la seguente manifestazione a carattere temporaneo </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_DenominazioneManifestazione"> Denominazione manifestazione </label>
      <input class="form-control" id="Parametri_DenominazioneManifestazione" name="Parametri_DenominazioneManifestazione" label="Denominazione manifestazione" mandatory_enabled="true">
    </div>
  </div>
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile1", 
                                                                 intestazione="sito in", 
                                                                 annotazioniSolo1="", 
                                                                 visibility_intestazione="display:none", 
                                                                 civico_obbligatorio="true", 
                                                                 mandatory_enabled="true", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
</div>


<input id="vcal_Categoria" name="vcal_Categoria" value="Calendario geografico" type="hidden">
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> previsto per il seguente periodo </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for=""> Periodo singolo o multiplo </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Dal giorno </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Dalle ore </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Al giorno </label>
    </div>
    <div class="form-group col-lg-2">
      <label for=""> Alle ore </label>
    </div>
  </div>
  {% for i in range(1, 6) %}
  <div class="form-row ml-0 mr-0 mt-1">
    {% if loop.first %}
    <div class="form-check indent-1 col-lg-4">
      <div id="vcal_TipoPeriodo" name="vcal_TipoPeriodo" label="Periodo" mandatory_enabled="true"></div>
      <input class="form-check-input" id="vcal_TipoPeriodo1" name="vcal_TipoPeriodo" type="radio" value="1">
      <label class="form-check-label text-justify" for="vcal_TipoPeriodo1"> periodo singolo o multiplo </label>
    </div>
    {% else %}
    <div class="form-group col-lg-4">
    
    </div>
    {% endif %}
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoInizio{{ i }}" name="vcal_PerSinGiornoInizio{{ i }}" label="Giorno iniziale" format="date" {% if loop.first %} mandatory_enabled="#vcal_TipoPeriodo1.checked()" {% else %} enabled="#vcal_PerSinGiornoInizio{{ i-1 }}.value() != ''" {% endif %}>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraInizio{{ i }}" name="vcal_PerSinOraInizio{{ i }}" label="Ora iniziale" format="time" {% if loop.first %} mandatory_enabled="#vcal_TipoPeriodo1.checked()" {% else %} mandatory_enabled="#vcal_PerSinGiornoInizio{{ i }}.value() != ''" {% endif %}>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinGiornoFine{{ i }}" name="vcal_PerSinGiornoFine{{ i }}" label="Giorno finale" format="date" {% if loop.first %} mandatory_enabled="#vcal_TipoPeriodo1.checked()" {% else %} mandatory_enabled="#vcal_PerSinGiornoInizio{{ i }}.value() != ''" {% endif %}>
    </div>
    <div class="form-group col-lg-2">
      <input class="form-control" id="vcal_PerSinOraFine{{ i }}" name="vcal_PerSinOraFine{{ i }}" label="Ora finale" format="time" {% if loop.first %} mandatory_enabled="#vcal_TipoPeriodo1.checked()" {% else %} mandatory_enabled="#vcal_PerSinGiornoInizio{{ i }}.value() != ''" {% endif %}>
    </div>
  </div>
  {% endfor %}
  <div class="form-row">
    <div class="form-group col-lg-4">
      <label for=""> Altro periodo </label>
    </div>
    <div class="form-group col-lg-8">
      <label for=""> Descrizione </label>
    </div>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-4">
      <input class="form-check-input" id="vcal_TipoPeriodo3" name="vcal_TipoPeriodo" type="radio" value="3">
      <label class="form-check-label text-justify" for="vcal_TipoPeriodo3"> altro periodo </label>
    </div>
    <div class="form-group col-lg-8">
      <input class="form-control" id="vcal_TipoPeriodo3_Note" name="vcal_TipoPeriodo3_Note" label="Altro periodo" mandatory_enabled="#vcal_TipoPeriodo3.checked()">
    </div>
  </div>
</div>
<globo_salto_pagina></globo_salto_pagina>
<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> di poter usufruire del materiale / attrezzature, in particolare </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Chiede" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede1" name="Tassonomia_Chiede1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede1"> la concessione nella forma del comodato ad uso gratuito del palco  </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_DimensionePalco"> Dimensione palco </label>
        <input class="form-control" id="Parametri_DimensionePalco" name="Parametri_DimensionePalco" label="Dimensione palco" mandatory_enabled="#Tassonomia_Chiede1.checked()">
      </div>
      <div class="form-group col-lg-12">
        <label for="Parametri_DimensionePalco"> Luogo dove installare il palco </label>
      </div>
    </div>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato_responsive(prefix="Immobile2", 
                                                               mandatory_enabled="#Tassonomia_Chiede1.checked()", 
                                                               label="", 
                                                               enabled="", 
                                                               suffix="", 
                                                               visibility_info="false") }}
  </div>
  {% set testi = [
    "pertanto dichiara che è in possesso o si premurerà di farne richiesta presso l’ufficio tecnico – lavori pubblici per averne una copia, di tutta la documentazione inerente il palco comunale modello “Belvedere” e si dichiara informato circa tutti gli adempimenti necessari da svolgere per poterne fare utilizzo nel rispetto della normativa",
    "pertanto dichiara che provvederà in modo autonomo al ritiro ed alla riconsegna del palco presso l’autorimessa comunale senza alcun onere per il Comune di Morrovalle",
    "pertanto dichiara che il corretto montaggio e smontaggio del palco, la cura del suo utilizzo secondo la normativa specifica nonché la sua custodia e protezione da utilizzi impropri o furti da parte di estranei, anche nei giorni precedenti e successivi alla manifestazione fino alla sua restituzione, è a carico dell’associazione e/o comitato facente richiesta nella persona del suo presidente e/o responsabile il quale esonera il Comune di Morrovalle, in qualità di proprietario del palco stesso e concedente il comodato ad uso gratuito, da qualsiasi responsabilità, compreso danni a persone o cose, ed onere dal momento della consegna a quello della sua restituzione. Qualora il palco risulti già installato per una manifestazione che si svolgerà in data precedente a quella per la quale se ne fa richiesta e si decida di lasciarlo montato fino alla data della manifestazione sopra descritta, l’associazione si impegna a prendere in custodia il palco dal giorno di conclusione della ultima manifestazione per la quale è stato utilizzato ed a svolgere tutti gli adempimenti necessari per il suo utilizzo o ad una verifica degli stessi se già eseguiti, sotto la propria responsabilità",
    "pertanto dichiara di impegnarsi a segnalare eventuali difformità o rotture riscontrabili all’atto del ritiro. Si impegna altresì all’eventuale risarcimento dei danni al Comune di Morrovalle riscontrabili nelle strutture o nelle loro parti all’atto della restituzione",
    "pertanto dichiara che in base all’uso specifico che vorrà farne, si premurerà di verificare la presenza di eventuali pezzi speciali o accessori che dovessero rendersi necessari per il corretto montaggio del palco stesso assumendosene la relativa responsabilità durante l’utilizzo",
    "pertanto dichiara che valuterà la necessità dell’eventuale messa a terra del palco e provvederà alla certificazione degli impianti installati" 
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-2">
    {% if loop.first %} <div id="Tassonomia_DichiarazionePalco" name="Tassonomia_DichiarazionePalco" label="Dichiarazioni" mandatory_enabled="#Tassonomia_Chiede1.checked()"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_DichiarazionePalco" id="Tassonomia_DichiarazionePalco{{ loop.index }}" name="Tassonomia_DichiarazionePalco{{ loop.index }}" type="checkbox" value="SI" enabled="#Tassonomia_Chiede1.checked()" dynamic_check="#Tassonomia_Chiede1.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_DichiarazionePalco{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede2" name="Tassonomia_Chiede2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede2"> tavoli </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_SpecificareNumeroTavoli"> Numero di tavoli </label>
        <input class="form-control w-25" id="Parametri_SpecificareNumeroTavoli" name="Parametri_SpecificareNumeroTavoli" label="Numero di tavoli" format="number" mandatory_enabled="#Tassonomia_Chiede2.checked()">
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede3" name="Tassonomia_Chiede3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede3"> sedie </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_SpecificareNumeroSedie"> Numero di sedie </label>
        <input class="form-control w-25" id="Parametri_SpecificareNumeroSedie" name="Parametri_SpecificareNumeroSedie" label="Numero di sedie" format="number" mandatory_enabled="#Tassonomia_Chiede3.checked()">
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede4" name="Tassonomia_Chiede4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede4"> pannelli </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_SpecificareNumeroPannelli"> Numero di pannelli </label>
        <input class="form-control w-25" id="Parametri_SpecificareNumeroPannelli" name="Parametri_SpecificareNumeroPannelli" label="Numero di pannelli" format="number" mandatory_enabled="#Tassonomia_Chiede4.checked()">
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede5" name="Tassonomia_Chiede5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede5"> pedane </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_SpecificareNumeroPedane"> Numero di pedane </label>
        <input class="form-control w-25" id="Parametri_SpecificareNumeroPedane" name="Parametri_SpecificareNumeroPedane" label="Numero di pedane" format="number" mandatory_enabled="#Tassonomia_Chiede5.checked()">
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede6" name="Tassonomia_Chiede6" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede6"> transenne </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_SpecificareNumeroTransenne"> Numero di transenne </label>
        <input class="form-control w-25" id="Parametri_SpecificareNumeroTransenne" name="Parametri_SpecificareNumeroTransenne" label="Numero di transenne" format="number" mandatory_enabled="#Tassonomia_Chiede6.checked()">
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede7" name="Tassonomia_Chiede7" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede7"> cassonetti per i rifiuti </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_SpecificareNumeroCassonetti"> Numero cassonetti per i rifiuti </label>
        <input class="form-control w-25" id="Parametri_SpecificareNumeroCassonetti" name="Parametri_SpecificareNumeroCassonetti" label="Numero cassonetti per i rifiuti" format="number" mandatory_enabled="#Tassonomia_Chiede7.checked()">
      </div>
    </div>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede8" name="Tassonomia_Chiede8" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede8"> l’allacciamento all’utenza di corrente elettrica intestata al Comune di Morrovalle, immediatamente a valle del contatore con l’impegno di provvedere alla realizzazione di un autonomo quadro elettrico e relativa dichiarazione di conformità </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> Indirizzo </label>
      </div>
    </div>
    {{ immobili.immobile_toponomastica_senzavalidazione_indentato_responsive(prefix="Immobile3", 
                                                               mandatory_enabled="#Tassonomia_Chiede8.checked()", 
                                                               label="", 
                                                               enabled="true", 
                                                               suffix="", 
                                                               visibility_info="false") }}
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede9" name="Tassonomia_Chiede9" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede9"> allacciamento all’acquedotto comunale </label>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_SpecificareAllacciamentoAcquedotto"> Specificare allacciamento all’acquedotto comunale </label>
        <input class="form-control" id="Parametri_SpecificareAllacciamentoAcquedotto" name="Parametri_SpecificareAllacciamentoAcquedotto" label="Specificare allacciamento all’acquedotto comunale"  mandatory_enabled="#Tassonomia_Chiede9.checked()">
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_Chiede" id="Tassonomia_Chiede10" name="Tassonomia_Chiede10" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede10"> la concessione nella forma del comodato ad uso gratuito di estintori </label>
    <div class="form-row">
      <div class="form-group col-lg-6">
        <label for="Parametri_SpecificareNumeroEstintori5kg"> Numero estintori a polvere da 5 Kg </label>
        <input class="form-control" id="Parametri_SpecificareNumeroEstintori5kg" name="Parametri_SpecificareNumeroEstintori5kg" label="Numero estintori a polvere da 5 Kg"  mandatory_enabled="#Tassonomia_Chiede10.checked()" format="number">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_SpecificareNumeroEstintori6kg"> Numero estintori a polvere da 6 Kg </label>
        <input class="form-control" id="Parametri_SpecificareNumeroEstintori6kg" name="Parametri_SpecificareNumeroEstintori6kg" label="Numero estintori a polvere da 6 Kg"  mandatory_enabled="#Tassonomia_Chiede10.checked()" format="number">
      </div>
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  {% set testi = [
    "di provvedere in modo autonomo alla riconsegna degli estintori presso l’autorimessa comunale senza alcun onere per il Comune di Morrovalle",
    "che è compito del concessionario valutare le effettive esigenze dei dispositivi di protezione passiva (estintori) all’interno del proprio piano d’emergenza sia per quanto riguarda il n. che la tipologia e la capacità degli estintori",
    "di impegnarsi a consentire l’uso degli estintori connessi in comodato d’uso solo a personale istruito, formato e competente",
    "di impegnarsi a segnalare eventuali difformità riscontrabili all’atto del ritiro. Si impegna altresì all’eventuale risarcimento dei danni al Comune di Morrovalle all’atto della restituzione"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
     <div id="Tassonomia_Dichiara{{ loop.index }}" name="Tassonomia_Dichiara{{ loop.index }}" label="Dichiarazione obbligatoria" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Dichiara{{ loop.index }}" id="Tassonomia_Dichiara{{ loop.index }}1" name="Tassonomia_Dichiara{{ loop.index }}1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara{{ loop.index }}1"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}